
QGIS Application - Bug report #20481

Symbol SVG window

2018-11-13 06:37 PM - Francesco Politi

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.4.1 Regression?: No

Operating System: Windows 8.1 Easy fix?: No

Pull Request or Patch supplied:Yes Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 28301

Description

Unable to resize the "Symbol Selector" window "Symbol svg" in QGIS 3.4.1. 

With the resolution of my laptop, 1366x768, the OK button stays out of the display.

Related issues:

Duplicates QGIS Application - Bug report # 18872: Symbol Selector Window 'ove... Closed 2018-04-28

Duplicated by QGIS Application - Feature request # 20785: Please add scrollba... Closed 2018-12-12

Associated revisions

Revision 9635c2a1 - 2018-11-26 01:21 AM - Harrissou Santanna

Fix symbol selector dialog overflows the screen on small resolution

Fixes #20481

(cherry picked from commit cd28b459845868570d720e23da941825f850d003)

History

#1 - 2018-11-13 06:41 PM - Jürgen Fischer

- Subject changed from Simbol SVG window to Symbol SVG window

- Category changed from Windows Package to GUI

- Assignee deleted (Jürgen Fischer)

#2 - 2018-11-14 03:30 AM - Ryan Dalton

Duplicate of issue #18872.  Resolved in 3.5.13.

#3 - 2018-11-14 07:58 AM - Harrissou Santanna

- Pull Request or Patch supplied changed from No to Yes

Fix at https://github.com/qgis/QGIS/pull/8479

#4 - 2018-11-14 08:49 AM - Jürgen Fischer

- Duplicates Bug report #18872: Symbol Selector Window 'overflows' the screen on small resolutions added

#5 - 2018-11-26 01:20 AM - Harrissou Santanna

- Status changed from Open to Closed
https://github.com/qgis/QGIS/pull/8479


- % Done changed from 0 to 100

Applied in changeset commit:qgis|9635c2a1a7e4b65fb3c3a8a837f414d255ad52ef.

#6 - 2018-11-26 08:59 AM - Giovanni Manghi

- Resolution set to fixed/implemented

#7 - 2018-12-12 09:35 AM - Harrissou Santanna

- Duplicated by Feature request #20785: Please add scrollbar in Symbol Selector > Gradient Fill added
